@charset "utf-8";

/* =====
リセット
===== */
* {
	margin: 0;
	padding: 0;
	font-style: normal;
	font-weight: normal;
	list-style-type: none;
}

img {
	border: 0;
	line-height : 0;
	vertical-align : bottom;
}

html {
	overflow-y: scroll;
	font-size: 14px;
	text-decoration: none;
	background: #fff transparent;
	color: #444;
}

/* =====
body
===== */
body {
	background: #333 url(images/bg.gif);
	color: #333;
	font-family: "Verdana","Arial","Hiragino Kaku Gothic Pro","ヒラギノ角ゴシック体 Pro W3",sans-serif;
	text-align: center;
	width: 95%;
	max-width: 800px;
	margin: 10px auto;
	line-height: 1.9em;
}

/* =====
clearfix
===== */
/* clearfix */
.clearfix:after {
	content: ".";  /* 新しい要素を作る */
	display: block;  /* ブロックレベル要素に */
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}

/* =====
リンク
===== */
a:link {
	color: navy;
	text-decoration: underline;
}
a:visited {
	color: navy;
	text-decoration: none;
}
a:hover {
	color: red;
	text-decoration: underline;
}
a:active {
	color: red;
	text-decoration: underline;
}	

/* =====
基本要素
===== */
h1 {
	font-size: 150%;
	color: #fff;
	padding: 30px;
	line-height: 1.2;
}

h1 span {
	font-size: 160%;
	font-weight: bold;
	font-style: italic;
	letter-spacing: 0.1em;
}

@media screen and (max-width: 480px) {
	h1 {
		font-size: 130%;
		padding: 15px;
		line-height: 1.7;
		}
	h1 span {
		font-size: 135%;
		letter-spacing: 0;
		line-height: 1;
		}
	}

h2 {
	font-size: 130%;
	font-weight: bold;
	color: navy;
	background: url(images/Point-Blue.gif) 0em .25em no-repeat;
	padding: 3px 0 3px 27px;
	text-align: left;
}

p {
	line-height: 1.6;
	text-align: left;
	margin-bottom: 1.3em;
}

hr {
	margin: 15px 0;
	visibility: hidden;
}

em {
	color: #f60;
	font-weight: bold;
	}
/* =====
テーブル（表）
===== */
table {
	margin: 0.5em;
	}
th {
	font-weight: bold;
	background-color: #c0c0c0;
	text-align: center;
	padding: 0 0.5em;
	}
td {
	text-align: right;
	padding: 0 0.5em;
	}
/* =====
リスト
===== */
ul {
	margin-bottom: 1.5em;
	}

ol, ul, li {
	line-height: 1.6;
	text-align: left;
	vertical-align: middle;
}

dl {
	margin-top: 1.5em;
	}

dl,dt {
	line-height: 1.6;
	text-align: left;
}

dt {
	font-weight: bold;
	border-left: 8px solid #999;
	padding-left: 3px;
}

dd {
	margin-bottom: 1.5em;
}

dd ul {
	margin-bottom: 0;
	}

ol, ol li {
	list-style-type: decimal;
	text-align: left;
}

#Wrapper ol {
	margin-left: 27px;
}

/* =====
その他汎用
===== */

.OnMark ul, .OnMark li {
	list-style-type: square;
}

.OnMark li {
	margin-left: 1.5em;
}

#Sub blockquote {
	background-color: #efefef;
	padding: 0.5em;
	}
	
#Sub blockquote p {
	margin-bottom: 0;
	}
	
#Sub blockquote cite {
	font-size: 80%;
	}
	
#Sub cite:before {
	content: "──";
	}

/* =====
Header
===== */
#Header {
	background: #063871;
	color: #fff;
	text-align: center;
}

/* =====
Naviナビゲーション
===== */
#Navi {
	background-color: #e5e5e5;
	padding: 10px 0;
	text-align: center;
	margin-bottom: 0;
}

#Navi li {
	display: inline;
	zoom: 1;
	text-transform: uppercase;
	font-size: 110%;
}

#Navi li a {
	font-family: "Trebuchet MS";
	background: url(images/Point-Blue-S.gif) 0em .25em no-repeat;
	padding: 3px 8px 3px 18px;
	text-decoration:none ;
}

#Navi li a:hover {
	background: url(images/Point-Red-S.gif) 0em .25em no-repeat;
}

/* =====
Wrapper
===== */
#Wrapper {
	background-color: #fff;
	padding: 5%;
}

/* =====
Mainカラム
===== */
#Main {
}

/* =====
Subカラム
===== */
#Sub {
}

#Sub dl {
	background-color: #e5e5e5;
	padding: 1em;
	margin-top: 0;
	margin-bottom: 1.5em;
}

#Sub dt {
	border: none;
	}

#Sub dl dt {
	background-color: #ddd;
	font-size: 110%;
	font-weight: bold;
	color: #333;
	padding:5px 3px;
	margin-bottom: -1em;
}

#Sub dl dl {
	padding: 0;
}

#Sub dl dl dd {
	margin-left: 3px;
	margin-bottom: 0;
}

#Sub dl dl dt {
	background-color: #e5e5e5;
	color: #333;
	font-size: 100%;
	border-left: 0.5em solid #999;
	margin-bottom: 0;
	margin-left: 3px;
	margin-top: 2em;
	padding: 0 0 0 3px;
}

#Sub dl dl dl dt {
	　border-left: none;
	}

#Sub dl dd ul ul li {
	list-style-type: none;
	}

/* =====
Footer
===== */
#Footer {
	background: #063871;
	padding: 15px;
}

#Footer a:link,#Footer a:visited {
	color: #f60;
	text-decoration: underline;
	}
	
#Footer a:hover,#Footer a:active {
	color: red;
	text-decoration: underline;
	}

#Footer p,address {
	text-align: center;
	color: #fff;
	font-size: 85%;
	font-style: normal;
	line-height: 1.3;
	margin: 0;
}

/* =====
フォーム
===== */
/* 初期値リセットjs用 */
.ondes {color: #666;}

fieldset {
	border: none;
	margin-top: 2em;
}

fieldset ol {
	margin-bottom: 3em;
}

legend {
	font-size: 130%;
	font-weight: bold;
	color: navy;
	background: url(images/Point-Blue.gif) 0em .25em no-repeat;
	padding: 3px 0 3px 27px;
	text-align: left;
}

input,textarea,select {
	font-size: 110%;
	background-color: #e5e5e5;
}

#ServeSubject,#ServeName,#ServeEmail,#ServeConfirmEmail,#ServeEvent,#ServeAim,#InquirySubject,#InquiryName,#InquiryEmail,#InquiryConfirmEmail,textarea {
	width: 95%;
	max-width: 20em;
	padding: 5px;
	border: none;
}

textarea {
	max-width: 95%;
	}

#ServeNumber {
	padding: 5px;
	border: none;
	}

#ServeCopy {
	width: 1em;
	height: 1em;
	vertical-align: middle;
}

textarea {
	width: 95%;
	height: 4em;
}

select {
	font-size: 105%;
}

label {
	font-weight: bold;
}

fieldset dl {
	margin-top: 1em;
}

fieldset dl dt {
	border-left: 8px solid #999;
	padding-left: 3px;
	margin-top: 1.5em;
}

fieldset ul li {
	border-left: 8px solid #999;
	padding-left: 5px;
	margin-top: 1em;
	text-align: left;
}

fieldset dl ul {
	margin: 0.5em 0;
	}

fieldset dl li {
	border: none;
	padding-left: 0;
	margin-top: 0em;
	text-align: left;
	}

fieldset dl dd {
	margin-left: 11px;
}

fieldset dl p {
	margin-bottom: 0;
}

input[type=submit] {
	margin-top: 1em;
	text-align: center;
	padding: 0.3em;
	font-size: 100%;
}
	
optgroup {
	font-weight: bold;
	color: black;
	backigroung-color: #eee;
	}

option {
	padding-left: 2em;
	font-weight: normal;
	background-color: #fff;
	}